---
slug: Umbenennung-Git-in-Forge
title: Umbenennung von Nicks Git-Service in Nicks Forge
description: Ab sofort trägt mein Git-Service den neuen Namen "Nicks Forge" und ist unter einer neuen Adresse (forge.nick-slowinski.de) erreichbar.
authors: NickSlowinski
tags: [Git, Forge, VCS, Bugtracker]
---

_**TL;DR: Mein Git-Service trägt nun den neuen Namen "Nicks Forge" und ist ab sofort unter [``forge.nick-slowinski.de``](https://forge.nick-slowinski.de) erreichbar.**_

# Zusammenfassung

Es war Zeit für einen kleinen Namenswechsel für meinen Git-Service, welcher nun unter dem Namen _Nicks Forge_ weitergeführt wird. ["Forge"](https://de.wikipedia.org/wiki/Forge_(Software)) ist ein allgemein gebräuchlicher Name für solch einen Dienst und spiegelt allgemein besser wider, was dieser Service kann. In Zuge dessen hat sich auch die Adresse des Dienstes in [``forge.nick-slowinski.de``](https://forge.nick-slowinski.de) geändert.

Alle Inhalte sind jetzt nur noch über die neue Adresse erreichbar - die ehemalige Webpräsenz unter ``git.nick-slowinski.de`` leitet bis auf Weiteres auf diesen Beitrag weiter.

# Was sich für bestehende Benutzer ändert

1. Falls Ihr einen Hardware-Sicherheitsschlüssel eingerichtet habt, kann es passieren, dass dieser nicht mehr erkannt wird. Betroffene Benutzer wurden bereits identifiziert und informiert, was getan werden muss.
2. Sollten Sie Repositorys, Pakete oder andere Inhalte geklont oder darauf verwiesen haben, muss die Adresse angepasst werden:
    * Ersetzt ``git.nick-slowinski.de`` durch ``forge.nick-slowinski.de`` in der Adresse, der restliche Teil der Adressen bleiben gleich.
3. Nichts weiter, alle anderen Funktionalitäten bleiben bestehen und dürften ohne Probleme funktionieren.