---
description: Kontotypen, Erstellung und Löschung
---

# Konto

Für die Nutzung meines E-Mail-Servers wird ein eigenständiger Login benötigt, welcher nicht mit der Single Sign-on Platform verbunden ist.

## Erstellung und Löschung

:::info Info

Dieser Abschnitt wird später überarbeitet, sobald es ein einfaches Antragsformular gibt.

:::

Um einen Zugang zu erhalten, wendet euch bitte im Forum an mich [(@NickSlowinski)](https://community.nick-slowinski.de/new-message?username=NickSlowinski) oder [schreibt mir eine E-Mail](mailto:nick@nick-slowinski.de).

Für eine Kontolöschung wendet euch bitte [per E-Mail an mich](mailto:nick@nick-slowinski.de) - verwendet dabei die E-Mail-Adresse eurer Haupt-E-Mail (für eine einfache und fehlerfreie Zuordnung).

## Kontotypen

### Mailboxbenutzer

Mailboxbenutzer sind einzelne Benutzer, welche eine oder mehrere E-Mail-Adressen an ihren Account gebunden haben. Ihnen ist mindestens eine E-Mail-Adresse dauerhaft zugewiesen, welche für sämtliche Logins genutzt wird.

Der Hauptlogin (die Haupt E-Mail) wird dabei auch als Login für andere zugewiesene E-Mail-Adressen verwendet.

### Domainadministratoren

Domainadministratoren dienen ausschließlich der Verwaltung von untergeordneten Mailbox-Domains. Sie haben volle Kontrolle über die zugewiesenen E-Mail-Domains, ausgenommen von DNS-Änderungen.

### Systemadministratoren

Systemadministratoren haben die volle Kontrolle über das System und können alle Einstellungen vornehmen. Sie verwalten die verschiedenen Domainadministratoren und können auch als Domainadministrator agieren. Auf Grund der sehr hohen Rechte gibt es derzeitig nur einen Systemadministrator - Nick Slowinski.