---
sidebar_position: 10
slug: kontakt
---
# Kontakt

## Allgemeiner Support

Sollten Sie allgemeine Fragen oder Anliegen bezüglich angebotener Dienste haben (ausgenommen [Missbrauch](#missbrauch-melden-abuse-kontakt) und [Sicherheitslücken](#sicherheitslücken-melden), bitten wir Sie einen entsprechenden Beitrag in unserem [Forum](https://community.nick-slowinski.de/c/support/5) zu erstellen.

Falls Sie kein Konto bei uns haben und auch keines anlegen möchten, können Sie uns auch per E-Mail ([nick@nick-slowinski.de](mailto:nick@nick-slowinski.de)) erreichen.

Bitte beachten Sie, dass unser Forum der bessere Weg ist, da unter anderem auch andere erfahrene Mitglieder helfen können.

## Missbrauch melden (Abuse Kontakt)

Falls Sie Missbrauch jeglicher Art auf oder von unserer Plattform melden möchten, schicken Sie bitte eine E-Mail an [nick@nick-slowinski.de](mailto:nick@nick-slowinski.de). Ihre E-Mail kann mit dem PGP Schlüssel  [A28671573AA347CC](/pgp/A28671573AA347CC.asc) verschlüsselt werden, welcher auch auf dem Schlüsselserver [keys.openpgp.org](https://keys.openpgp.org/search?q=nick%40nick-slowinski.de) gefunden werden kann.

## Sicherheitslücken melden

Bitte melden Sie Sicherheitslücken **immer PGP verschlüsselt** an [nick@nick-slowinski.de](mailto:nick@nick-slowinski.de) verwenden Sie dazu ebenfalls den Schlüssel [A28671573AA347CC](/pgp/A28671573AA347CC.asc) ([keys.openpgp.org](https://keys.openpgp.org/search?q=nick%40nick-slowinski.de)).

Wir bevorzugen das *Responsible Disclosure*-Verfahren und sehen dabei von jeglicher Strafanzeige ab, solange Sie die entsprechende Sicherheitslücke nicht zu Ihren Gunsten oder der übermäßigen Wissensbeschaffung ausgenutzt haben.