---
sidebar_position: 3
description: Dient zum Testen und Veröffentichen von Software.
slug: drone
---

# CI/CD (Drone)

:::danger Warnung

Mit der Einführung der Forgejo Actions ([Beispiel](https://forge.nick-slowinski.de/nick-slowinski.de/www/actions) - Dokumentation muss noch geschrieben werden), ist dieser Dienst veraltet. Es können keine neuen Projekte erstellt werden und bestehende Projekte werden zu Forgejo Actions übertragen. Nach dem Abschluss der Übertragung wird dieser Dienst abgeschaltet.

:::

Die CI/CD Plattform basiert auf [Drone](https://www.drone.io) und ist unter [drone.nick-slowinski.de](https://drone.nick-slowinski.de) verfügbar.

## Zugang

Unsere Drone-Platform ist momentan nicht für jeden Benutzer verfügbar. Ein Zugang kann in unserem Communityforum mittels einer privaten Nachricht an [NickSlowinski](https://community.nick-slowinski.de/new-message?username=NickSlowinski) angefragt werden. Bitte erklärt dabei folgende Punkte:

- Für welche Projekte und Repositorys soll der Zugang genutzt werden?
- Besteht eine kommerzielle Absicht dahinter? (Verkauf von Softwarelizenzen)
- Werden in irgendeiner Art und Weise Geld eingenommen oder ist dies geplant? (z.B. Spenden)
- Womit begründen Sie ihr Interesse?

## Verfügbare Pipelines

- Docker

Falls ein SSH Runner benötigt wird, kann dieser über das Communityforum angefragt werden. Momentan ist die Bereitstellung von Digital Ocean, Exec, Kubernetes, Macstadium oder VM Runnern nicht geplant.

## Verfügbare Plattformen

- linux/amd64
- linux/arm64
- linux/arm

Falls ein SSH Runner angefragt wird, können auch andere [unterstützte Plattformen](https://docs.drone.io/pipeline/ssh/syntax/platform/#supported-platforms) verwendet werden.

## Konfiguration und Verwendung

Bitte schaut in der [offiziellen Dokumentation von Drone](https://docs.drone.io) nach genauen Anleitungen für eure Bedürfnisse an. Dabei gibt es auch eine [umfassende Liste](https://docs.drone.io/pipeline/docker/examples/) an Beispielen für diverse Programmiersprachen und häufig genutzte Software.

Gerne können auch unsere Konfigurationen in den Repositorys eingesehen werden. Wir helfen auch gerne im [Communityforum](https://community.nick-slowinski.de/c/support/5) anderen Nutzern.